<?php
$z[0]=Array("field","嘉祥细毛山药,嘉祥细毛山药介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【细毛山药】 嘉祥县疃里乡董家村一带栽培的山药，块根呈圆柱形，表面生有细毛，故名细毛山药。 细毛山药色黄、皮薄，有红褐色斑痣，肉质细白，种植历史已有200余年，1985年被评为山东省蔬菜优质产品，被收入《山东农业名产》一书。 在嘉祥董家村一带，细毛山",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","嘉祥细毛山药_嘉祥县特产嘉祥细毛山药",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【细毛山药】  疃里乡董家村一带栽培的山药，块根呈圆柱形，表面生有细毛，故名细毛\n</p><p>　　山药。\n</p><p>　　    细毛山药色黄、皮薄，有红褐色斑痣，肉质细白，种植历史已有200余年，1985年被评为省蔬\n</p><p>　　菜优质产品，被收入《山东农业名产》一书。\n</p><p>　　    在嘉祥董家村一带，细毛山药1986年种植面积为678亩，这里加工鲜山药的能力已达到80万公斤。\n</p><p>　　从1963年开始出口， 销往、 、、联邦等17个国家。到1987年出口量达50万公斤\n</p><p>　　（折干4万公斤），换外汇7万美元。\n</p><p>　",558,1079);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/140040512D14Z-43223.gif",1081,1167);
$z[7][4]['name']="litpic";

?>